body {
    background: #000000 url(../img/12696-background.jpg) no-repeat center 0;
}

.container {
    width: 733px;
    margin: 0 auto;

    color: rgb(255, 255, 255);
    font-family: arial, serif;
    font-size: 14px;
}

.align-center {
    text-align: center;
}

#header .container {
    overflow: hidden;
}

#logo a {
    color: #ffffff;
    font-family: arial, serif;
    font-size: 25px;
    text-decoration: none;
    padding: 18px 0;
    display: block;
}

#logo a:hover {
    color: #287cc4;
}

#c2a {
    width: 348px;
    float: left;
    padding-top: 5px;
    text-align: center;
}

#c2a .cal {
    font-size: 22px;
}

#c2a .phone-number {
    color: #0092ce;
    font-weight: bold;
    font-size: 32px;
    display: inline-block;
}

#c2a .address {
    font-size: 14px;
    display: inline-block;
}

#nav .container {
    background: #111111;
    color: #ffffff;
}

#nav ul {
    list-style: none;
    margin: 0;
    padding: 0;
    font-size: 0;
}

#nav > div > ul > li {
    display: inline-block;
    position: relative;
}

#nav > div > ul > li > ul {
    position: absolute;
    background: #f1cb43;
    width: 160px;
    z-index: 999;
    top: 56px;
    display: none;
}

#nav > div > ul > li:hover > ul {
    display: block;
}

#nav a {
    display: block;
    padding: 10px;
    text-decoration: none;
    color: #FFFFCC;
    cursor: auto;
    font-family: arial, serif;
    font-size: 12px;
    font-weight: bold;
}

#nav > div > ul > li > a {
    display: inline-block;
    padding: 20px 10px 22px;
}

#nav .current a,
#nav li:hover a {
    color: rgb(17, 17, 17);
    background: #f1cb43;
}

/*BANNER*/
#banner {
    padding-bottom: 10px;
}

#banner .container {
}

#slider {
    list-style: none;
    padding: 0;
    margin: 0;
    width: 1000px;
    height: 300px;
}

/*CONTENT*/
#primary {
    padding: 20px;
}

#primary h1 {
    font-family: Arial, serif;
    font-size: 18px;
    color: #f1cb43;
}

#primary ul {
    padding-left: 16px;
}

#hpbox {
    background: url(../img/67774-hpbox2.png);
    padding: 18px 30px 23px 30px;
    width: 577px;
    height: 193px;
    margin: 0 auto;
}

#boxengines {
    width: 297px;
    height: 223px;
    background-image: url(../img/67735-newbox.png);
    margin-left: 20px;
}

.addressandphone {
    background: url(../img/12700-yellow.png) no-repeat;
    width: 633px;
    height: 57px;
    margin: 30px auto 0;
    padding: 8px 0 0 0;
    color: #000000;
}

#bullet {
    width: 330px;
    height: 35px;
    background-image: url(../img/12879-bullet.png);
    position: relative;
    top: 35px;
    left: 20px;
}

#bullet1 {
    width: 330px;
    height: 35px;
    background-image: url(../img/12879-bullet.png);
    position: relative;
    top: 35px;
    left: 20px;
}

#bullet2 {
    width: 330px;
    height: 35px;
    background-image: url(../img/12879-bullet.png);
    position: relative;
    top: 35px;
    left: 20px;
}

#bullet2:hover {
    width: 330px;
    height: 35px;
    background-image: url(../img/12879-bullet.png);
    position: relative;
    top: 35px;
    left: 20px;
}

.servtext {
    font-family: Arial, serif;
    font-size: 13px;
    line-height: 1.5em;
    color: #ffffff;
    position: relative;
    padding-left: 45px;
    top: 7px;
}

.fright {
    float: right;
}

.fleft {
    float: left;
}

/*FOOTER*/
#footer .container {
    overflow: hidden;
    padding: 90px 0 10px;
    color: #FFFFFF;
    text-align: center;
}

#footer .address {
    width: 380px;
    float: left;
    color: #FFFFFF;
    font-size: 14px;
    padding: 0 10px;
}

#sitemap ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

#sitemap li {
    display: inline-block;
}

#sitemap a {
    text-decoration: none;
    color: #FFFFFF;
    padding: 5px 10px;
    font-size: 10px;
}

#sitemap a:hover {
    color: #ccc;
}

#copyright a{
    padding: 10px 0;
    text-align: center;
    color: #fff !important;
    background: none; text-decoration:none;
}

#copyright a:hover {
    color: #ccc !important;
}


#copyright strong {
    color: #fff;
}


/* Forms Manager Style */

.form-buttons {
    margin: 20px 0;
    width: 100%;
}

.form-fields-wrapper {
    margin-bottom: 20px;
}

.aremandatory {
    margin: 0 0 10px;
    font-weight: bold;
}

.column_One, .column_Two {
    float: none;
    width: 100%;
    min-height: 54px;
}

#formsmanager-wrapper .form-row {
    float: left;
}

.form-row {
    margin-bottom: 20px;
    width: 100%;
}

.form-row label {
    margin-right: 10px;
}

.form-row .form_field_text {
    width: 100px;
    float: left;
}

.column_Two .form-row .form_field_text, .column_one .form-row .form_field_text {
    width: 100px;
    margin-right: 10px;
    float: left;
}

.form-row select {
    width: 155px;
}

.form-row br {
    display: none;
}

.text_field_big {
    width: auto;
}

/* 2 columns */

#formsmanager-wrapper .column_Two {
    float: left;
    width: 50%;
    display: block;
}

#formsmanager-wrapper .column_One {
    float: left;
    width: 50%;
}

#formsmanager-wrapper-one-col .column_One {
    float: none;
    width: 100%;
}

#formsmanager-wrapper-one-col .column_Two {
    display: none;
}

.error_message {
    color: red;
    font-weight: bold;
}

.clearfix:after {
    content: "";
    display: table;
    clear: both;
}

.astrix {
    color: red
}

#formsmanager-wrapper {
    font-size: 12px;
}

/* Buttons and Forms */

.buttons, .search_button {
    background: url('../img/buttons.png') repeat-x top center;
    color: #fff;
}

input, textarea, select, #attachment {
    border: 1px solid #ccc;
    color: #777;
    background: url('../img/inputs.png') repeat-x top center #fff;
}

input, textarea, select, #attachment {
    padding: 5px;
}

.buttons, .search_button {
    color: #fff;
    padding: 5px;
    height: 40px;
    border: none;
}

.clear {
    clear: both;
    display: block;
    overflow: hidden;
    visibility: hidden;
    width: 0;
    height: 0;
}

.clear {
    margin: 0;
    padding: 0;
    clear: both;
}

#client {
    font-family: Arial, serif;
    font-size: 12px;
    line-height: 1.5em;
    color: #ffffff;
    position: relative;
    top: -25px;
    left: 120px
}

.mail {
    font-family: Arial,serif;
    font-size: 13px;
    line-height: 1.5em;
    color: #ffffff;
    position: relative;
    left: 12px;
}

#button {
    width: 85px;
    height: 23px;
    background-image: url(../img/12834-b01.png);
    position: relative;
    top: 17px;
    left: 10px;
}

#button:hover{
    background-image:url(../img/12835-b02.png);
}

#direct {
    font-family: Arial,serif;
    font-size: 12px;
    line-height: 1.5em;
    color: #ffffff;
    position: relative;
    top: -15px;
    background: rgba(0, 0, 0, 0.30);
    border-radius: 10px;
    padding: 10px;
}

#email{
    background: rgba(0, 0, 0, 0.30);
    border-radius: 10px;
}